'''
Задания к уроку 6. Списки
'''

# 1. Допишите код, что бы вывести последний элемент списка
sample = ["abc", "xyz", "aba", 1221]
# требуемый вывод:
# 1221

# 2. Допишите код, что бы вывести расширенный список.
sample = ["Green", "White", "Black"]

print(sample)
# требуемый вывод:
# ["Red", "Green", "White", "Black", "Pink", "Yellow"]

# 3. Исправьте ошибки в коде, что бы посчитать сумму элементов в списке.
sample = ["11", "33", "50"]
print(sample.sum())
# требуемый вывод:
# 94
